/* Class = "NSMenuItem"; title = "Sfreq"; ObjectID = "8nK-Rc-FWS"; */
"8nK-Rc-FWS.title" = "Sfreq";

/* Class = "NSTextFieldCell"; placeholderString = "no recording selected"; ObjectID = "AbZ-ZA-Exp"; */
"AbZ-ZA-Exp.placeholderString" = "keine Aufnahmen gewählt";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "AcF-qd-Xw7"; */
"AcF-qd-Xw7.title" = "Table View Cell";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Window";

/* Class = "NSMenuItem"; title = "No color"; ObjectID = "FJy-61-8sO"; */
"FJy-61-8sO.title" = "Keine Farbe";

/* Class = "NSButtonCell"; title = "Save image"; ObjectID = "Kuh-iZ-PBo"; */
"Kuh-iZ-PBo.title" = "Bild speichern";

/* Class = "NSButtonCell"; title = "Legend"; ObjectID = "Lpn-Gl-KVc"; */
"Lpn-Gl-KVc.title" = "Legende";

/* Class = "NSTextFieldCell"; placeholderString = "no recording selected"; ObjectID = "S6F-zj-raS"; */
"S6F-zj-raS.placeholderString" = "keine Aufnahmen gewählt";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "Sx2-qP-hCA"; */
"Sx2-qP-hCA.title" = "Schließen";

/* Class = "NSMenuItem"; title = "Efreq"; ObjectID = "Tkb-5a-1J2"; */
"Tkb-5a-1J2.title" = "Efreq";

/* Class = "NSTextFieldCell"; title = "symbol size"; ObjectID = "YxS-hZ-EcG"; */
"YxS-hZ-EcG.title" = "Symbol-Größe";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Zjl-6N-yJY"; */
"Zjl-6N-yJY.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Genus"; ObjectID = "dpM-nR-62E"; */
"dpM-nR-62E.title" = "Gattung";

/* Class = "NSTextFieldCell"; title = "20"; ObjectID = "eZ0-GF-JTD"; */
"eZ0-GF-JTD.title" = "20";

/* Class = "NSMenuItem"; title = "FRmin"; ObjectID = "kUR-30-MPS"; */
"kUR-30-MPS.title" = "FRmin";

/* Class = "NSTextFieldCell"; title = "6"; ObjectID = "lnJ-qw-BZs"; */
"lnJ-qw-BZs.title" = "6";

/* Class = "NSMenuItem"; title = "Flastms"; ObjectID = "mAq-qN-FdL"; */
"mAq-qN-FdL.title" = "Flastms";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "n9N-Vo-t3q"; */
"n9N-Vo-t3q.title" = "Text Cell";

/* Class = "NSTextFieldCell"; placeholderString = "no recording selected"; ObjectID = "oki-6j-JW1"; */
"oki-6j-JW1.placeholderString" = "keine Aufnahmen gewählt";

/* Class = "NSMenuItem"; title = "Species color"; ObjectID = "qrq-aq-Wh5"; */
"qrq-aq-Wh5.title" = "Artfarbe";

/* Class = "NSTextFieldCell"; title = "Recording filename"; ObjectID = "s9z-Uu-OPL"; */
"s9z-Uu-OPL.title" = "Aufnahmename";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "wrV-JD-hMC"; */
"wrV-JD-hMC.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Species"; ObjectID = "x9B-QD-zDd"; */
"x9B-QD-zDd.title" = "Arten";

/* Class = "NSMenuItem"; title = "Species image"; ObjectID = "ytL-Ka-51E"; */
"ytL-Ka-51E.title" = "Artbild";

/* Class = "NSMenuItem"; title = "Fmod"; ObjectID = "zQw-w7-THN"; */
"zQw-w7-THN.title" = "Fmod";

/* Class = "NSButtonCell"; title = "histogram"; ObjectID = "f5h-pi-sur"; */
"f5h-pi-sur.title" = "Histogramm";
